RubyGems.org

Renamed to voteable_mongo to support both Mongoid and MongoMapper.

installgem install voteable_mongoid
Authors

Alex Nguyen

27,361 total downloads 1,142 for this version
Owners

5117e2b0870c43a24b76d5626c8e0bdb

Gemfile
gem 'voteable_mongoid', '~> 0.7.6'
Versions
  1. 0.7.6 May 3, 2011 (14 KB)
  2. 0.7.5 May 3, 2011 (14 KB)
  3. 0.7.4 May 2, 2011 (14 KB)
  4. 0.7.3 April 24, 2011 (13.5 KB)
  5. 0.7.2 April 3, 2011 (12 KB)
Show all versions (27 total)
Runtime Dependencies
  1. mongoid ~> 2.0.0
Development Dependencies
  1. bson_ext >= 0
  2. rspec >= 0